Hi all,

We are running a brand new installation of IDM 4.5 Advanced Edition
(.ISO image mounted). When it prompts to select the components, we are
only choosing Identity Manager Server. Installation finishes correctly,
but when we go and look the version installed it says Identity Manager
4.5 SE (so it did no installed AE).

Any thoughts on this?

Thanks in Advance

mmarchese's Profile: https://forums.netiq.com/member.php?userid=1311
View this thread: https://forums.netiq.com/showthread.php?t=53880